RubyGems Navigation menu

my-sequel-synchrony 0.0.2

A fiber-aware MySQL adapter for Sequel that works with em-synchrony

Gemfile
          gem 'my-sequel-synchrony', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install my-sequel-synchrony -v 0.0.2
  
  
  
  
  
  
  

Total downloads 3,798

For this version 1,225

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - October 9, 2012 (10 KB)
  2. 0.0.3.pre.1 - October 9, 2012 (10 KB)
  3. 0.0.2 - September 15, 2012 (10 KB)
  4. 0.0.1 - September 15, 2012 (10 KB)

Development Dependencies: